.idc-carousel-container {
	
	--arrow-size: 30px;
	
}




.idc-carousel-container .carousel-arrow {
	display: block;
	width: var(--arrow-size);
	height: var(--arrow-size);
	line-height: var(--arrow-size);
	border-radius: calc(var(--arrow-size) / 2);
	text-align: center;
	background: url("../../assets/images/arrows/dark-blue-left.png") center center no-repeat var(--idc-colour-green);
	background-size: 14px 14px;
	color: var(--idc-colour-dark-blue);
	text-decoration: none;
	font-weight: var(--font-weight-bold);
	font-size: var(--font-size-h6);
	position: absolute;
	left: calc(var(--container-gap) * -1);
	top: calc(50% - (var(--arrow-size) / 2));
}
.idc-carousel-container .carousel-arrow.next {
	left: auto;
	right: calc(var(--container-gap) * -1);
	background-image: url("../../assets/images/arrows/dark-blue-right.png");
}
.background-green .idc-carousel-container .carousel-arrow {
	background-color: var(--idc-colour-white);
}




.idc-carousel-container .carousel-arrow:hover {
	background-color: var(--idc-colour-green-hover);
	text-decoration: none;
}
.background-green .idc-carousel-container .carousel-arrow:hover {
	background-color: var(--idc-colour-dark-blue);
	background-image: url("../../assets/images/arrows/green-left.png");
	color: var(--idc-colour-green);
}
.background-green .idc-carousel-container .carousel-arrow.next:hover {
	background-image: url("../../assets/images/arrows/green-right.png");
}




.idc-carousel-container .slick-track {
	display: flex;
	align-items: center;
}




.idc-carousel-container figure.wp-block-image {
	display: block;
	padding: calc(grid-gap);
}
.idc-carousel-container figure.wp-block-image {
	display: block;
	width: 100%;
	max-width: 150px;
	height: auto;
	margin: 0 auto;
}




@media screen and (max-width: 1000px) {
	
	.idc-carousel-container .carousel-arrow {
		left: calc(var(--container-gap) * -0.5);
	}
	.idc-carousel-container .carousel-arrow.next {
		left: auto;
		right: calc(var(--container-gap) * -0.5);
	}
	
}




@media screen and (max-width: 600px) {
	
	.idc-carousel-container .carousel-arrow {
		left: calc(var(--arrow-size) * -0.5);
	}
	.idc-carousel-container .carousel-arrow.next {
		left: auto;
		right: calc(var(--arrow-size) * -0.5);
	}
	
}